
<ShakeBoneSettings Version="2">
  <Camera name="Base">
    <Bone name="mudflapLR_001" TranslationNoiseIndex="0" RotationNoiseIndex="0" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000">
      <Transform Name="rotateX" minVal="-35.000000" maxVal="35.000000"/>
    </Bone>
    <Bone name="mudflapRR_001" TranslationNoiseIndex="0" RotationNoiseIndex="0" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000">
      <Transform Name="rotateX" minVal="-35.000000" maxVal="35.000000"/>
    </Bone>
  </Camera>
</ShakeBoneSettings>